@charset "utf-8";
/* CSS Document */

html{
	height:100%;
	}


*{
	margin:0;
	padding:0;
	outline:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;}
	
body{
	margin:0;
	padding:0;
	outline:none;
	background:none #eef3fa;}
	
div,span,img,form,table,tbody,tr,td,caption{
	margin:0;
	padding:0;}
	
h1,h2,h3,h4,h5,h6,p,a,ol,li,ul{
	margin:0;
	padding:0;
	font-weight:normal;}
	
a:link, a:visited{
	text-decoration:none;}
	
img{
	border:none;
	outline:none;}
	
ol,li,ul{
	list-style:none;}
	
.clear{
	margin:0;
	padding:0;
	outline:none;
	font-size:0px;
	line-height:0px;
	height:0px;
	clear:both;}
	
.floatLeft{
	float:left !important;}
	
.floatRight{
	float:right !important;}
	
									
.pageContent{
	width:100%;
	height:auto;
	overflow:hidden;
	}	

.center900{
	width:900px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	padding:20px 0px;
	min-height:656px;
	}
	
	
.header{
	display:block;
	height:auto;
	overflow:hidden;
	width:900px;
	margin:0 auto;
	

	}
	
.logo{
	width:390px;
	height:50px;
	margin:30px 0px 0px;}	

h3{
	color:#366a9d;
	font-weight:bold;
	font-size:16px;
	padding:10px 0px 0px;
	}	
	
.navMenu{
	display:block;
	margin:30px 0px 30px 0px;
	padding:0;
	background:url(../images/navBg.jpg) repeat-x;
	height:52px;
	width:100%;
	}
	
.navItems{
	display:block;
	width:900px;
	margin:0 auto;}
	
.navItems li{
	float:left;
	width:auto;
	height:52px;
	line-height:52px;
	margin-right:10px;
	}
	
.navItems li a:link, .navItems li a:visited{
	font-size:14px;
	color:#FFF;
	padding:0px 32px;
	font-weight:bold;}	
	
.navItems li:hover{
	background:url(../images/navBgHover.jpg) repeat-x;}		
	
.selected{
	background:url(../images/navBgHover.jpg) repeat-x;}			

.content{
	width:100%;
	margin:0 auto;
	display:block;
	background:none;
	float:left;
	height:auto;
	overflow:hidden;
	}

.slider{
	width:900px;
	min-height:650px;
	overflow: hidden;
    position: relative;
	margin:0 auto;
	padding:;
	
	}	

#slideList{
	position: relative;
	overflow: hidden; 
	margin-top:35px;
	border:solid 1px #dadada;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	 box-shadow: 1px 1px 4px #999999;}

.nav {
    height:10px !important;
    position: absolute;
	margin-top:450px;
	margin-left:45px;
    width: 210px !important;
    z-index: 999;
}


.nav a:link, .nav a:visited {
    background:url(../images/sliderBtn.png) no-repeat scroll 0 0 transparent;
    color: #B0B0B0 !important;
    display: inline-block;
    font-size: 0;
    height: 10px;
    margin-left: 3px;
    margin-right: 3px;
    outline:none;
    text-align: center;
    width:10px;
}


.nav a:hover, .activeSlide {
    background-position: -10px 0 !important;}
		
.navs {
    height:450px;
    overflow: hidden;
    width:860px;
}

.navs a:link, .navs a:visited {
    display: block;
    height: auto;
}
	
.footer{
	display:block;
	height:60px;
	width:100%;
	background:url(../images/footerBg.jpg) repeat-x;
	border-top:solid 1px #34699c;
	float:left;
	margin-top:30px;
	}
	
.footerCenter{
	width:900px;
	margin:0 auto;
	padding-top:px;}	
	

.footer .copy{
	float:right;
	width:auto;
	margin:5px -55px 0px 0px;
	*width:220px;
	
	}
	
.footer .copy p{
	color:#fff;
	font-size:11px;}
	
.footer .social{
	float:right;
	width:55px;
	margin:10px 35px 10px 0px;
}
	
.conBottom{
	display:block;
	width:900px;
	margin:0 auto;}
	
.box{
	float:left;
	width:190px;
	height:150px;
	margin:10px 20px 15px 0px;
	opacity:1;
	text-align:center;
	color:#366A9D;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;}
	
.box a{
	color:#366A9D;
	font-size:14px;
	font-weight:bold;
	}		
	
.box:hover{
	opacity:0.8;}	
	
.social .fb{
	background:url(../images/facebook.png) no-repeat;
	width:23px;
	height:24px;
	float:left;
	margin-right:6px;}
	
.social .tw{
	background:url(../images/twitter.png) no-repeat;
	width:23px;
	height:22px;
	float:right;}
	
.social a:link, .social a:visited {
width: 23px;
height: 24px;
opacity: 0.8;
filter: alpha(opacity=80);
display: inline-block;
}	
	
.social a:hover
{
	opacity:1;
	filter:alpha(opacity=100);	
}						

.conCenter{
	width:860px;
	margin-top:15px;
	overflow: hidden;
	height:auto;
	position:relative;
	border:solid 1px #dadada;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	 box-shadow: 1px 1px 4px #999999;}	 
	 
.aktPic{
	float:left;
	width:442px;
	height:528px;
	}
	
.hkkmizda{
	float:right;
	width:390px;}
	
.hkkmizda p{
	width:360px;
	word-break:normal;
	padding:30px 0px 0px 0px;
	color:#424242;}		
	
.marka{
	float:left;
	background:url(../images/markaCerceve.png) no-repeat;
	width:250px;
	height:250px;
	margin:0px 0px 20px 0px;
	text-align:center;
	margin-right:40px;
	margin-left:5px;}
	
.marka img{
	display:inline-block;
	margin:20px 0px;}	
	
.marka a:link, .marka a:visited{
	background:url(../images/arrow.png) no-repeat right 0px;
	width:230px;
	height:30px;
	text-align:center;
	padding-right:20px;
	line-height:15px;}
	
.marka a span{
	font-weight:bold;
	color:#000;}

.marka a span:hover{
	text-decoration:underline !important;
	color:#99b7c5;}						

.selArea{
	height:auto;
	overflow:hidden;
	width:400px;}
	
.selArea p{
	margin-left:15px;
	font-size:14px;
	color:#424242; 
	font-weight: bold;
	padding-top:10px;
	}	
	
select{
	width:150px;
	height:26px;
	line-height:20px;
	margin:15px 15px 15px;
	
	border:solid 2px #c5c5c5;
	background-color:#f6f5f5;
	*background-color:#fff;}
	

.gri{
	background-color:#f0f0f0;
	padding-bottom:30px;
	position:absolute;
	
	}
	
	
h4{	
   color:#366a9d;
   font-weight:bold;
   font-size:14px;
   margin:15px 15px 0px;	
}

.selTab{
	margin:20px;}
	
.selTab td{
	font-size:14px; 
	color:#999; 
	font-weight:normal; 
	color:#424242;
}

.selTab td img{
	margin:5px 0px 0px 25px;}
	
.selTab a:hover{
	text-decoration:underline !important;}

.tabText{
	font-size:13px;
	font-weight:bold;
	padding-left:4px;}
	
.dif{
	height:200px;
	width:400px;
	border-left:solid 1px #c5c5c5;
	margin:0;
	padding:0px;
	text-align:center;}	
	
.dif2{
	height:auto;
	width:400px;
	border-left:solid 1px #c5c5c5;
	margin:0;
	padding:0px;
	}				
	
.blue{
	color: #366A9D;
	font-weight:bold;
	padding-top:5px;}	
	
.satisTab{
	margin:0px 15px;
	border-left:solid 1px #c5c5c5;
	width:410px;
	padding-left:15px;
	padding-bottom:20px;}
	
.satisTab td{
	height:20px;}
		

.satisTab p{
	font-weight:bold;
	font-size:14px;}	
	
.satisTab img{
	margin-right:10px;}	
	
.conLeft{
	height:auto;
	overflow:hidden;
	width:360px;
	margin:10px 15px;
	padding-bottom:35px;}
	
address{
	 color: #366A9D;
	 padding-top:10px;}	
	 
.conLeft a:link, .conLeft a:visited{

	color:#366A9D;
	text-decoration:underline;}
	
.conLeft p{
	padding-top:5px;}	
	
.conRight{
	border-left:solid 1px #c5c5c5;
	width:420px;
	margin:20px 15px;
	padding-bottom:40px;
	height:auto;
	overflow:hidden;
	padding-left:15px;}	
	
.form ul{
	display:block;
	margin-top:15px;}
	
.form label{
	width:70px;
	float:left;}	
	
	
.form li{
	width:400px;
	height:auto;
	display:block;
	margin:8px 0px;
	float:left;}
	
.form li input{
	width:280px;
	height:24px;
	border:solid 1px #ccc;
	background-color:#FFF;
	outline:none;
	padding:0px 5px;
	color:#666;
	*line-height:24px;
	line-height:24px\9;}
	
.form li textarea{
	width:370px;
	border:solid 1px #ccc;
	background-color:#FFF;
	outline:none;
	padding:0px 5px;
	color:#666;
	resize:none;
	overflow:hidden;
}	

.form3 ul{
	display:block;
	margin-top:15px;}
	
.form3 li{
	width:400px;
	height:auto;
	display:block;
	margin:5px 0px;
	float:left;}
	
.form3 li input{
	width:280px;
	height:24px;
	border:solid 1px #ccc;
	background-color:#FFF;
	outline:none;
	padding:0px 5px;
	color:#666;
	*line-height:24px;
	line-height:24px\9;}
	
.form3 li textarea{
	width:350px;
	border:solid 1px #ccc;
	background-color:#FFF;
	outline:none;
	padding:0px 5px;
	color:#666;
	resize:none;
	overflow:hidden;
}	

.form3 .btns2{
	height:35px !important;
	margin-top:20px !important;
	padding-bottom:30px;}	
		
	
.sendBtn{
	background:url(../images/gonderBtn.png) no-repeat;
	width:71px !important;
	height:34px !important;
	border:none !important;
	background-color:transparent !important;
	cursor:pointer;
	float:left;
	color:none !important;
	font-size:0px !important;
	
	}
	
.clearBtn{
	background:url(../images/temizeBtn.png) no-repeat;
	width:71px !important;
	height:34px !important;
	border:none !important;
	background-color:transparent !important;
	cursor:pointer;
	float:left;
	margin-left:10px;
	color:none !important;
	font-size:0px !important;
	
	}	
	
.clearBtn:hover{
	background:url(../images/temizeBtnHover.png) no-repeat;}	
	
.sendBtn:hover{
	background:url(../images/gonderBtnHover.png) no-repeat;}				
	
.btns{
	width:190px !important;
	float:right !important;
	height:35px !important;
	margin-top:20px !important;
	padding-bottom:30px;}
	
.form2 {
	width:700px;
	height:auto;
	overflow:hidden;}
	
.form2 ul{
	display:block;
	margin:25px 15px;}
	
.form2 ul li{
	height:30px;
	overflow:hidden;
	width:600px;
	display:block;
	margin:8px 0px;
	*float:left;}
	
.form2 ul li ol{
	float:left;
	}	
	
.form2 ul li ol.text{
	width:200px;
	text-align:left;
	font-size:13px;
	line-height:24px;
	}
	
.form2 ul li ol.point{
	margin-right:10px;
	font-size:13px;
	line-height:24px;
	}	

.form2 ul li ol input{
	width:280px;
	height:24px;
	border:solid 1px #ccc;
	background-color:#FFF;
	outline:none;
	padding:0px 5px;
	color:#666;
	*line-height:24px;
	line-height:24px\9;}
	
.form2 ul li ol select{
	width:290px;
	height:30px;
	border:solid 1px #ccc;
	background-color:#FFF;
	outline:none;
	padding:3px 5px;
	color:#666;
	*line-height:30px;
	line-height:30px\9;
	margin:0;}

.form2 ul li ol textarea{
	width:370px;
	border:solid 1px #ccc;
	background-color:#FFF;
	outline:none;
	padding:0px 5px;
	color:#666;
	resize:none;
	overflow:hidden;}		
	
.acorImg{
	width:200px;
	float:left;
	margin:20px 30px 0px 5px;
	}
		
	
#accordion p{
	font-size:13px;
	color:#424242;
	font-weight:normal;
	padding:30px 40px 30px 20px;
	word-break:normal;
	
	
	}	
	
#accordion{
	float:left;}	

#marque a{
	display:block;
	margin:15px 0px;}	
.note{
	font-style:italic;
	color:#666;}
	
.note:hover{
	text-decoration:underline !important;
	color:#42719f;}	
	
.map ul{
	display:block;}
	
.map ul li{
	float:left;
	width:auto;
	display:inline-block;
	margin:0px 8px;
	height:18px;
	border-right:solid 1px #dadada;
	text-align:center;}
	
.map ul li a:link, .map ul li a:visited{
	color:#fff;
	font-size:12px;
	padding-right:8px;}
	
.map ul li a:hover{
	color:#99b7c5;
	font-size:12px;
	}	

.map{
	float:left;
	height:auto;
	padding:10px 0px;
	display:block;
	width:800px;
	}
	
.logos{
	display:block;
	width:860px;
	height:auto;
	overflow:hidden;
	padding:15px 0px 15px;
	border-top:solid 1px #366A9D;
	/*border-radius:5px;
	background:none #f0f0f0;*/
	margin-top:50px;
	}
	
.logoBox{
	float:left;
	width:auto;
	margin:0px 15px 15px;
	opacity:0.6;
	filter:alpha(opacity=60);
	}
				 
		
.logoBox:hover{
	opacity:1;
	filter:alpha(opacity=100);}		
	
.overlay{
	position:absolute;
	background-color:#333;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	filter:alpha(opacity=85);
    opacity:0.85;
	display:none;
	z-index:99999;
}	

.popup{
	width:860px;
	height:auto;
	overflow:visible;
	margin:0px auto;
	padding-top:200px;}
		
		
.closeBtn{
	position: relative;
    float: right;
    margin: 0px -18px 0px 0px;
	z-index: 99;}